=== debian/changelog ===
stdsyslog (0.03-1) unstable; urgency=low

  * Initial release (Closes: #699347)

 -- Peter Pentchev <roam@ringlet.net>  Tue, 19 Feb 2013 16:49:31 +0200
