=== debian/control ===
Source: stdsyslog
Section: utils
Priority: optional
Maintainer: Peter Pentchev <roam@ringlet.net>
Build-Depends: debhelper (>> 9)
Standards-Version: 3.9.4
Homepage: http://devel.ringlet.net/sysutils/stdsyslog/
Vcs-Git: git://git.gitorious.org/stdsyslog/stdsyslog.git -b debian
Vcs-Browser: http://gitorious.org/stdsyslog/stdsyslog

Package: stdsyslog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: log a program's output to the system log
 The stdsyslog utility executes a program, reads everything that it
 outputs to a set of file descriptors (by default the standard output
 and standard error streams) and logs it to the system log.
