=== debian/watch ===
version=3
http://devel.ringlet.net/sysutils/stdsyslog/ .*/stdsyslog-([\d.]*)\.tar\.gz
