## stdsyslog 0.03.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2013  Peter Pentchev
+# Copyright (c) 2013, 2015  Peter Pentchev
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
@@ -78,7 +78,7 @@
 CFLAGS+=	-Werror
 #CFLAGS+=	-ggdb -g3
 
-CPPFLAGS_STD?=	-D_POSIX_C_SOURCE=200809L -D_BSD_SOURCE=1 -D_XOPEN_SOURCE=700
+CPPFLAGS_STD?=	-D_POSIX_C_SOURCE=200809L -D_XOPEN_SOURCE=700
 CPPFLAGS+=	${CPPFLAGS_STD}
 
 all:		${PROG} ${MAN1GZ}
