=== debian/changelog ===
stdsyslog (0.03.1-1) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 with no changes.
  * Add the debian/upstream/metadata file.
  * Add Multi-Arch: foreign to the binary package.
  * Add --parallel to the debhelper invocation (not that it matters).
  * Get the build flags directly from debhelper 9.
  * Bump the year on my debian/* copyright notice.
  * Let uscan verify upstream's signature against my own key.
  * Point Vcs-Git, Vcs-Browser, and debian/upstream/metadata to
    the project's new home at GitLab.
  * New upstream version:
    - fixes the build with GCC 5.x; Closes: #790285
    - update the upstream copyright information
    - bump the year on my Debian copyright notice

 -- Peter Pentchev <roam@ringlet.net>  Tue, 04 Aug 2015 18:46:10 +0300
