=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://devel.ringlet.net/sysutils/stdsyslog/ .*/stdsyslog-([\d.]*)\.tar\.gz
