## stdsyslog 0.03.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (c) 2013, 2015  Peter Pentchev
+# Copyright (c) 2013, 2015, 2017  Peter Pentchev
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
@@ -81,6 +81,14 @@
 CPPFLAGS_STD?=	-D_POSIX_C_SOURCE=200809L -D_XOPEN_SOURCE=700
 CPPFLAGS+=	${CPPFLAGS_STD}
 
+INSTALL?=	install
+COPY?=		-c
+STRIP?=		-s
+
+INSTALL_PROGRAM?=	${INSTALL} ${COPY} ${STRIP} -o ${BINOWN} -g ${BINGRP} -m ${BINMODE}
+INSTALL_DATA?=		${INSTALL} ${COPY} -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE}
+INSTALL_MAN?=		${INSTALL} ${COPY} -o ${MANOWN} -g ${MANGRP} -m ${MANMODE}
+
 all:		${PROG} ${MAN1GZ}
 
 clean:
@@ -100,15 +108,15 @@
 
 install-bin:
 		-${MKDIR} ${DESTDIR}${BINDIR}
-		install -c -o ${BINOWN} -g ${BINGRP} -m ${BINMODE} ${PROG} ${DESTDIR}${BINDIR}/
+		${INSTALL_PROGRAM} ${PROG} ${DESTDIR}${BINDIR}/
 
 install-man:
 		-${MKDIR} ${DESTDIR}${MANDIR}1
-		install -c -o ${MANOWN} -g ${MANGRP} -m ${MANMODE} ${MAN1GZ} ${DESTDIR}${MANDIR}1/
+		${INSTALL_MAN} ${MAN1GZ} ${DESTDIR}${MANDIR}1/
 
 install-examples:
 		-${MKDIR} ${DESTDIR}${EXAMPLESDIR}
-		install -c -o ${SHAREOWN} -g ${SHAREGRP} -m ${SHAREMODE} ${EXAMPLES} ${DESTDIR}${EXAMPLESDIR}/
+		${INSTALL_DATA} ${EXAMPLES} ${DESTDIR}${EXAMPLESDIR}/
 
 depend:
 		${SETENV} CPPFLAGS="-DSTDSYSLOG_MAKEDEP ${CPPFLAGS}" \
