=== debian/changelog ===
stdsyslog (0.03.3-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0 with no changes.
  * Add the year 2020 to my debian/* copyright notice.
  * Drop the Name and Contact upstream metadata fields.
  * Bump the debhelper compat level to 13 with no changes.

 -- Peter Pentchev <roam@debian.org>  Fri, 08 May 2020 01:06:42 +0300

stdsyslog (0.03.3-3) unstable; urgency=medium

  * Switch to a DEP-14 debian/master branch.

 -- Peter Pentchev <roam@debian.org>  Wed, 27 Feb 2019 14:36:44 +0200

stdsyslog (0.03.3-2) unstable; urgency=medium

  * Bump the debhelper compatibility level to 12 with no changes,
    drop the Lintian override, and use the B-D: debhelper-compat (= 12)
    mechanism.
  * Declare compliance with Debian Policy 4.3.0 with no changes.
  * Add the years 2018 and 2019 to my debian/* copyright notice.
  * Minimize the upstream signing key, only keep the roam@ringlet.net UID.
  * Aggregate my upstream copyright notices.
  * Add a trivial git-buildpackage config file.

 -- Peter Pentchev <roam@debian.org>  Wed, 16 Jan 2019 14:23:24 +0200

stdsyslog (0.03.3-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza and
    override the install(1) invocations.
  * Let dpkg-buildflags handle the LFS compiler and linker options.
  * Bump the debhelper compatibility level to 11 and the build dependency
    to 10.8~.
  * New upstream release, update the upstream copyright years.

 -- Peter Pentchev <roam@ringlet.net>  Thu, 16 Nov 2017 21:47:50 +0200

stdsyslog (0.03.1-3) unstable; urgency=medium

  * Build-depend on debhelper 10 now that it's even in jessie-backports;
    remove the Lintian override.
  * Use the HTTPS scheme for various upstream and Debian URLs.
  * Switch the watch file back to pgpsigurlmangle, since pgpmode=auto may
    silently ignore a missing upstream signature.
  * Use the v4 substitution variables in the watch file.
  * Bump the year on my debian/* copyright notice.

 -- Peter Pentchev <roam@ringlet.net>  Mon, 09 Jan 2017 21:17:19 +0200

stdsyslog (0.03.1-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8 with no changes.
  * Rename the "BSD-2" license to "BSD-2-clause" in the copyright file
    and bump the year on my debian/* copyright notice.
  * Update the watch file to version 4 and use pgpmode=auto instead of
    the pgpsigurlmangle option.
  * Bump the debhelper compatibility level to 10:
    - override the Lintian debhelper warning as it itself suggests
    - let debhelper handle parallel building by default

 -- Peter Pentchev <roam@ringlet.net>  Sat, 23 Apr 2016 23:41:41 +0300
