=== debian/rules ===
#!/usr/bin/make -f
# Build rules file for stdsyslog.

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all future=+lfs
export DEB_BUILD_MAINT_OPTIONS

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
DEB_CFLAGS_MAINT_APPEND=	-Werror
export DEB_CFLAGS_MAINT_APPEND
endif

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr MANDIR=/usr/share/man/man \
	  INSTALL_PROGRAM='install -m 755' \
	  INSTALL_MAN='install -m 644' \
	  INSTALL_DATA='install -m 644'

override_dh_installchangelogs:
	dh_installchangelogs
	install -m 644 NEWS debian/stdsyslog/usr/share/doc/stdsyslog/
