=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://devel.ringlet.net/sysutils/stdsyslog/ .*/stdsyslog-@ANY_VERSION@@ARCHIVE_EXT@
