=== debian/changelog ===
stdsyslog (0.03.4-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Explicitly specify dh-sequence-single-binary.
  * Catch up with the upstream site reorganization.
  * New upstream release:
    - follow upstream's switch to yearless copyright notices
    - catch up with the renamed upstream changelog file
  * Run the upstream stdtestlog suite via autopkgtest.
  * Declare compliance with Policy 4.7.0 with no changes.
  * Use debhelper compat level 14:
    - add --destdir to dh_auto_install since we override it
    - let debhelper add some default dependencies automatically
  * Add the no-local9 patch to fix the test suite.
  * Use dpkg's default.mk in the rules file.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root: no.
  * Use dh-package-notes to record ELF metadata.
  * Use debputy's X-Style: black.

 -- Peter Pentchev <roam@debian.org>  Tue, 27 Aug 2024 14:01:48 +0300
