=== debian/control ===
Source: stdsyslog
Section: utils
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper (>> 13.15.2~),
 dh-package-notes,
 dh-sequence-single-binary,
 dpkg-build-api (= 1),
Standards-Version: 4.7.0
X-DH-Compat: 14
Homepage: https://devel.ringlet.net/sysutils/stdsyslog/
Vcs-Git: https://gitlab.com/stdsyslog/stdsyslog.git -b debian/master
Vcs-Browser: https://gitlab.com/stdsyslog/stdsyslog/tree/debian/master
X-Style: black

Package: stdsyslog
Architecture: any
Multi-Arch: foreign
Description: log a program's output to the system log
 The stdsyslog utility executes a program, reads everything that it
 outputs to a set of file descriptors (by default the standard output
 and standard error streams) and logs it to the system log.
