=== debian/rules ===
#!/usr/bin/make -f
# Build rules file for stdsyslog.

# Aim for the top, adapt if anything should break on the buildds.
DEB_BUILD_MAINT_OPTIONS=	hardening=+all future=+lfs

ifneq (,$(filter werror,$(DEB_BUILD_OPTIONS)))
DEB_CFLAGS_MAINT_APPEND=	-Werror
endif

DPKG_EXPORT_BUILDFLAGS=		1

include /usr/share/dpkg/default.mk

include /usr/share/debhelper/dh_package_notes/package-notes.mk

export DEB_LDFLAGS_MAINT_APPEND

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir '${CURDIR}/debian/stdsyslog' -- \
	  PREFIX=/usr \
	  MANDIR=/usr/share/man/man \
	  INSTALL_PROGRAM='install -m 755' \
	  INSTALL_MAN='install -m 644' \
	  INSTALL_DATA='install -m 644'

override_dh_installchangelogs:
	dh_installchangelogs -X changes.md
	install -m 644 docs/changes.md debian/stdsyslog/usr/share/doc/stdsyslog/NEWS
