=== debian/tests/control ===
Test-Command: env PYTHONPATH="$(pwd)/python/src" python3 -B -u -m stdtestlog run
Depends:
 python3,
 python3-click,
 rsyslog,
 @,
Restrictions:
 allow-stderr,
 isolation-container,
 needs-sudo,
Features:
 test-name=upstream-stdtestlog,
